#header{
  height: 50px;
}

#container{
  background-color:#F0F0F0;
}

.learning-content .small {
  font-size:12px;
}

.learning-content{
  width: 100%;
  box-sizing: border-box;
  background-color: #F0F0F0;
  margin:0 auto;
}

.learning-content .main_l_area{
  max-width: 1200px;
  background-color: #FFFFFF;
  margin:0 auto;
}

.learning-content .main_l_area .main_img{
 max-width: 1200px;
}


.learning-content .description-area{
	padding: 5% 12%;
}

.learning-content .description{
	display: grid;
	gap: 5%;
	padding-bottom: 5%;
	grid-template-columns: 1fr 1fr;
	font-size: 16px;
}

.learning-content .text_bold{
	font-weight: bold;
	font-size: 23px;
	line-height: normal;
	margin-bottom: 10px;
}

.learning-content .description .text_bold:after {
    content: "";
	padding-top:10px;
    border-bottom: 2px solid;
	color: #83212E;
    display: block;
}

.learning-content .red_color{
	color: #83212E;
}

.learning-content .description_center{
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	padding: 10px;
	border: solid #83212E;
}
.learning-content .recommend-area{
	background-image: url("../../images/course/recommend_bk.jpg");
	width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
}
.learning-content .recommend_text{
	display: grid;
	text-align: center;
	gap: 2%;
	grid-template-columns: 1fr 1fr 1fr;
	font-size: 16px;	
	padding: 3% 10% 0%;	
}

.learning-content .voice-area{
	padding-top: 4%;
}

.learning-content .voice-area img{
	margin: 0 auto;
	max-width: 100px;
	padding-bottom: 15px;
}

.learning-content .voice_text{
	display: grid;
	gap: 3%;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	padding: 2% 10% 3%;
	line-height: 1.6;
}

.learning-content .voice_text div{
    border: 1px solid #707070;
    padding: 5%;
    position: relative;
}

.learning-content .voice_text p{
	font-size: 15px;
}
.learning-content .voice_text span{
	display: block;
    position: absolute;
    right: 5%;
    bottom: 2%;
}
.learning-content .voice_text strong{
	background:linear-gradient(transparent 60%, #FFFF00 0%);
}

.learning-content .delivery-area{
	background-image: url("../../images/course/course_bk.jpg");
	width: 100%;
	padding-top: 2%;
	background-size: cover;
}

.learning-content .delivery{
	background-color: #f8f8f8;
	margin: 4% 12% 2% 12%;
	padding: 3%;
}

.learning-content .delivery_item{
	display: grid;
	text-align: center;
	gap: 1%;
	grid-template-columns: 1fr 1fr 1fr;
	font-size: 16px;	
	padding: 3% 5% 0%;		
}

.learning-content .delivery_item img{
	width: auto;
	height: 297px;
	margin: auto;
}

.learning-content .delivery_item .plus img{
	height:50px;
	margin: auto;
}

.learning-content .delivery_item p{
	padding-top: 10%;
	margin-bottom: 0;
	font-size: 15px;
}

.learning-content .delivery_item div span{
	display: inline-block;
	font-size: 15px;
	letter-spacing: 0em;
	line-height: 1!important;
}

.learning-content .delivery_item div{
	text-align: center;
	margin: auto;
}

.learning-content .document{
	background-color: #f8f8f8;
	margin: 3% 3% 4% 3%;
	padding: 3%;
	position: relative;
  	display: inline-block;
}

.learning-content .document_text{
	display: grid;
	gap: 1%;
	grid-template-columns: 1fr 2fr;
	font-size: 16px;
	margin: 3%;
}

.learning-content .document .document_comment{
	font-size: 18px;
	text-align: center;
	line-height: normal;
	font-weight: bold;
}
.learning-content .document_text p{
	margin: 0;
}

.learning-content .document:before {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #FFFFFF;
}

.learning-content a.application-btn {
  display: block;
  margin: 0 auto;
  max-width: fit-content;
  text-align: center;
  color: #fff;
  background-color: #666666;
  text-decoration: none;
  padding: 1% 5%;
  border-radius: 15px;
  font-size: 20px;
  font-weight: bold;
  margin-top: 2%;
}

.learning-content a.application-btn .btn_main {
  font-size:23px;
}

.learning-content a.application-btn:hover {
  color: #fff;
  opacity: 0.8;
}

.learning-content .special-content{
	display: block;
	margin: 3%;
	padding: 3% 5%;
	border: 1px solid #707070;
}

.learning-content .special-content h2{
	font-weight: bold;
	color:#A83838;
	font-size: 18px;
	padding-bottom: 1%;
}

.learning-content .special{
	padding-bottom: 2%;
	display: grid;
	column-gap: 5%;
	grid-template-columns: 1fr 2fr;
}

.learning-content .special .special_txt_1:after {
    content: "";
    padding-top: 5px;
    border-bottom: 1.5px solid;
    color: #707070;
    display: block;
}

.learning-content .special_etc{
	 padding-top: 1%;
}

.learning-content .special .img{
	width: 100%;
}

.learning-content .theme-content {
	display: grid;
	row-gap: 20px;
	column-gap: 20px;
	grid-template-columns: 1fr 1fr;
	text-align: center;
	margin: 3% 6%;	
}

.learning-content .theme-area {
	width: 100%;
	margin-bottom:3%; 
}

.learning-content .theme-area .theme_message{
	font-size: 18px;
	margin-bottom: 2px;
}

.learning-content .theme-content .theme{
	border: 1px solid #707070;
	padding: 3%;
}

.learning-content .theme-content .theme .month {
  display: inline-block;
  background-color: #83212E;
  width: 60px;
  height: 60px;
  font-size: 22px;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  border-radius: 50%;
  position: relative;
  line-height: 60px;
}
.learning-content .theme-content .theme .month:before {
  content: "";
  position: absolute;
  display: block;
  top: 3px;
  bottom: 3px;
  left: 3px;
  right: 3px;
  border: 2px solid #FFFFFF;
  border-radius: 50%;
}

.learning-content .theme-content img{
	margin:0 auto;
	width: auto;
	height:250px;
}

.learning-content .theme-content .theme .title {
	font-weight: bold;
	text-align: center;
	font-size: 20px;
}

.learning-content .theme-content .theme .title {
	border-top: 2px solid #707070;
	border-bottom: 2px solid #707070;
	margin: 20px 10px; 
	padding: 10px;
	position: relative;
	z-index: 0;
}

.learning-content .theme-content .theme .theme_comment {
	text-align:left;
	font-size: 15px;
	padding-top: 3%;
}

.learning-content .check-area{
	background-image: url("../../images/course/recommend_bk.jpg");
	width: 100%;
	margin-top: 3%;
}

.learning-content .check-content{
	padding: 4% 3%;
	font-size: 14px;
}

.learning-content .sp{
	display: none;
}


@media screen and (max-width:1000px) {

	.learning-content .description-area{
		padding: 5% 7%;
	}

	.learning-content .description{
		display: block;
		font-size: 14px;
		padding-bottom: 10%;
	}

	.learning-content .description .description_img{
		width: 80%;
		margin: 0 auto;
	}

	.learning-content .text_bold{
		font-size: 18px;
		line-height: normal;
		margin-bottom: 10px;
	}

	.learning-content .description_center{
		font-size: 15px;
		padding: 10px;
	}

	.learning-content .recommend-area{
		padding-top: 5%;
	}
	.learning-content .recommend_text{
		display: block;
		padding: 3% 15% 0%;
	}

	.learning-content .recommend_text div{
		padding-bottom: 3%;
	}

	.learning-content .voice-area{
		padding: 5% 7%;
	}

	.learning-content .voice_text{
		display: block;
		padding: 2% 10% 3%;
		line-height: 1.6;
	}

	.learning-content .voice_text div{
		border: 1px solid #707070;
		padding: 5%;
		position: relative;
		margin-bottom: 12px;
	}

	.learning-content .voice_text p{
		font-size: 13px;
	}
	.learning-content .voice_text span{
		font-size: 11px;
	}

	.learning-content .delivery-area{
		padding-top: 5%;
	}

	.learning-content .delivery{
		background-color: #FFFFFF;
		margin: 5%;
		padding: 3%;
	}

	.learning-content .delivery_item{
		padding: 3% 3% 0%;
	}

	.learning-content .delivery_item img{
		width: auto;
		height: 100px;
		margin: auto;
	}

	.learning-content .delivery_item div span{
		font-size: 10px;
	}
	.learning-content .delivery_item .plus img{
		height:50px;
		margin: auto;
	}

	.learning-content .delivery_item p{
		padding-top: 10%;
		margin-bottom: 0;
		font-size:11px;
	}
	.learning-content .document{
		margin: 3% 3% 10% 3%;
	}
	.learning-content .document_text{
		display: block;
		font-size: 14.5px;
		margin: 3%;
	}
	.learning-content .document_text img{
		width:80%;
		margin:auto;
	}
	.learning-content .document .document_comment{
		font-size: 14px;
		text-align: left;
		line-height: normal;
		font-weight: bold;
	}

	.learning-content .document_text p{
		margin: 0;
	}

	.learning-content a.application-btn {
	  margin-top: 10%;
	  margin-bottom: 10%;
	}
	.learning-content a.application-btn .btn_main {
	  font-size:16px;
	}

	.learning-content a.application-btn .small {
	  font-size:12px;
	}

	.learning-content .special-area{
		padding: 0 2%;
	}

	.learning-content .special-content{
		display: block;
		margin: 3%;
		padding: 3% 5%;
		border: 1px solid #707070;
	}

	.learning-content .special-content h2{
		font-size: 15px;
		padding-bottom: 2%;
	}

	.learning-content .special{
		padding-bottom: 5%;
		display: block;
	}

	.learning-content .special .special_txt_1:after {
		content: "";
		padding-top: 5px;
		border-bottom: 1.5px solid;
		color: #707070;
		display: block;
	}

	.learning-content .special_etc{
		 padding-top: 1%;
	}

	.learning-content .special img{
		margin: auto;
		width:90%;
	}

	.learning-content .theme-content {
		display: block;
		margin: 3% 6%;	
	}

	.learning-content .theme-area {
		width: 100%;
		margin-bottom:3%; 
	}

	.learning-content .theme-area .theme_message{
		font-size: 14px;
		margin-bottom: 2px;
	}
	.learning-content .theme-area .theme_message2{
		font-size: 10px;
		margin: 0% 6%;
	}

	.learning-content .theme-content .theme{
		border: 1px solid #707070;
		padding: 3%;
		margin-bottom: 5%;
	}

	.learning-content .theme-content .theme .month {
	  width: 45px;
	  height: 45px;
	  font-size: 18px;
	  padding: 10px;
	  line-height: 45px;
	}

	.learning-content .theme-content img{
		width: auto;
		height: auto;
		max-width: 300px;
	}

	.learning-content .theme-content .theme .title {
		font-size: 15px;
	}

	.learning-content .theme-content .theme .title {
		border-top: 2px solid #707070;
		border-bottom: 2px solid #707070;
		margin: 10px; 
		padding: 10px;
		position: relative;
		z-index: 0;
	}

	.learning-content .theme-content .theme .theme_comment {
		text-align:left;
		font-size: 14px;
		padding-top: 3%;
	}
	.learning-content .check-content{
		padding: 5%;
		font-size: 12px;
	}
	.learning-content .sp{
		display: block;
	}
	.learning-content nav .sp{
		display: grid;
	}
	.learning-content .pc{
		display: none;
	}
}

/*ナビゲーション*/

.learning-content nav{
	/*position:sticky;
	position:-webkit-sticky;*/
	top: 50px;
	z-index: 2;
	width: 100%;
}

.learning-content nav ul{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	margin-bottom: 0;
	width: 100%;
	border-bottom: 1px solid #d5cecc;
	text-align: center;
	font-weight: 1.5;
}
.learning-content nav ul li{
	display: table-cell;
	min-width: 50px;
	color: #d5cecc;
	border-right: 1px solid #d5cecc;
	background-color: #83212E;
}
.learning-content nav ul li:last-child{
	border-right: none;
}
.learning-content nav ul li a{
	display: block;
	color: #FFFFFF;
	width: 100%;
	font-size:16px;
	padding: 10px 0;
	text-decoration: none;
}
.learning-content nav ul li a:hover{
	opacity: 0.7;
}

@media screen and (max-width:850px){
.learning-content nav ul li a {
    padding: 5px;
    font-size: 10px;
	font-weight: bold;
	width: inherit;
	}
}
        /*------------ページトップに戻るボタン------------*/
        .page_top {
        display: none;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        position: fixed;
        right: 20px;
        bottom: 20px;
        background-color: #AA8875;
        opacity: 0.8;
        z-index: 10;
        }

        .page_top a {
        position: relative;
        display: block;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        }

        .page_top a::after {
        content: '';
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid;
        position: absolute;
        color: #FFF;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        margin: auto;
        }

        @keyframes fadeIn {
        0% {
            opacity: 0
        }
        100% {
            opacity: 0.7
        }
        }

        .fade-animation {
        opacity: 0;
        transition: opacity 1.5s, transform 0.8s;
        }

        .fadein {
        opacity: 1;
        }
        @media only screen and (max-width: 850px) {
            .page_top {
                bottom: 70px;
            }
        }